This project was created while doing an iOS course apart of my learning. 
This app was made alongside the iOS course "iOS 9 and Swift 2: From Beginner 
to Paid Professional" created by Mark Price. All graphics from this
application were supplied from Mark Price and downloaded for the udemy website. 
Pokedex applicaton was created for learning purposes, this application is 
not intended for public use.